﻿
*                                   {  }
body                                {  }
img                                 {  }
a                                   {  }
a:hover                             {  }
.body-inner                         {  }

/***** FONT SETTINGS 
*********************************************************/
h1,h2,h3,h4,h5,h6                   { }
h1                                  { }

.btn                                {  }
.text-xs                            {  }


/***** HOME SLIDER SETTINGS
*********************************************************/
.carousel-control-next              { display:none; }
.carousel-control-prev              { display:none; }


/***** ACCORDIAN SETTINGS
*********************************************************/
.HistAccord                                                 { padding-top:20px; }
.HistAccord .clickable                                      { cursor:pointer; padding-bottom:10px; margin-bottom:10px; border-bottom: solid 2px #ACB5AC; }
/* .HistAccord .clickable .panel-title a:before                { font-family: "Font Awesome 5 Free"; font-weight: 900; content:"\f067 "; } */


/***** RESOURCE IMG BLOCK SETTINGS
*********************************************************/
.SLTextBlock                                                { font-size:1.2rem; }
.SHTextBlock                                                { font-size:1.2rem; }

@media (min-width: 991px) {
.WMNStaffList .py-12:nth-child(even) article                   { flex-direction:row-reverse; }
.WMNStaffList .py-12:nth-child(even) article .SLTextBlock      { text-align:right; padding-left:14px; }
.WMNStaffList .py-12:nth-child(even) article .StaffEmbed h5    { flex-direction:row-reverse; }

.WMNShopList .py-12:nth-child(even) article                    { flex-direction:row-reverse; }
.WMNShopList .py-12:nth-child(even) article .SHTextBlock       { text-align:right; padding-left:14px; }
.WMNShopList .py-12:nth-child(even) article .ShopEmbed h5      { flex-direction:row-reverse; }
}

/***** RESOURCE POP-UP SETTINGS
*********************************************************/
.TWPopModals section .row div a                     { width:100%; }
.TWPopModals section .row div:nth-child(odd)        { text-align:right; }

/***** VIDEO SETTINGS
*********************************************************/
video                           { max-width:100%; }

/***** CONTACT FORM SETTINGS
*********************************************************/
#contactformsubmitbutton                { color:#fff; background-color:#ACB5AC; border-color:#ACB5AC; }
#contactformsubmitbutton:hover          { color:#fff; background-color:#98a398; border-color:#919d91; }

/***** FORMSTACK FORM SETTINGS
*********************************************************/
.fsField                { height:48px!important; padding:.4rem .707rem!important; font-family: brandon-grotesque, Roboto, Arial, sans-serif!important; font-size:.833rem!important; font-weight:900!important; background-color:#e9ecef!important; border: 0px solid rgba(0,0,0,0)!important; }
.fsLabel                { font-family: mrs-eaves-xl-serif,Georgia,Cambria,"Times New Roman",Times,serif; font-size: 1rem!important; color:#4B4B4E; letter-spacing: 0; }
.fsSubmitButton         { padding:.4rem 1rem!important; font-size:.833rem!important; background-color:#ACB5AC!important; height:48px!important; border: 0px solid transparent!important; font-family: brandon-grotesque!important; font-weight:900!important; text-align:center!important; letter-spacing:0.01em!important; text-transform:uppercase!important; }

/***** MISC SETTINGS
*********************************************************/
.g-recaptcha                        { max-width:100%; overflow:hidden; }
.ClearBoth                          { clear:both; }
.fas                                { line-height:inherit; }

.StaffEmbed br                      { display:none; }
.ShopEmbed br                       { display:none; }

.w320                               { width:320px; }

.HideTitle                          {  }
.TxtShdw                            { text-shadow: #666 1px 0 6px; }

.SubscribeButton                    { padding:.4rem 1rem!important; font-size:.833rem!important; background-color:#ACB5AC!important; height:48px!important; border: 0px solid transparent!important; font-family: brandon-grotesque!important; font-weight:900!important; text-align:center!important; letter-spacing:0.01em!important; text-transform:uppercase!important; color:#fff; }
.SubscribeButton:hover              { background-color: #98a398!important; border-color: #919d91!important; color:#FFF; }

.content-two-columnAlt              { columns: 2; }
.AvoidBreak                         { -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; }

/***** POPUP FORM SETTINGS
*********************************************************/
#signup-modal .SubscribeButton      { float:right; }
#list0                              { display:none; }

/***** LMS SETTINGS
*********************************************************/
.list-group-item                { position:relative; display:block; padding:.5rem 1rem; }
.lesson-list                    {  }
.lesson-list .list-group        { border:1px solid #ccc; border-radius:10px; }
.lesson-list .unit-item         { padding:4px 20px; padding-top:10px; }
.lesson-list .lesson-item       { padding:2px 30px; }
.lesson-item:nth-child(even)     { background-color:#F8F8F8; }

.sidebar-lms-header             { font-size:17px; padding-bottom:20px; }
.lesson-marker                  {  }
.UnitName                       { font-size:20px; }
.LessonName                     { font-size:16px; }

.result-container p             { font-size:18px; font-weight:normal; }
.result-container .card-body    { padding:.75rem; }

.fsRowBody input[type="checkbox"], .fsRowBody input[type="radio"] { width:14px !important; height:14px !important; font-size:0rem!important; padding:0!important; }

/***** MEDIA QUERY SETTINGS
*********************************************************/

@media (max-width: 1199px) {

}

@media (max-width: 991px) {

}

@media (max-width: 767px) {

}

@media (max-width: 575px) { 

}

